| DocBook: The Definitive Guide Version 2.0.7 (Alpha)

# isbn

$Revision: 1.4 $

$Date: 2002/06/12 11:18:15 $

isbn — The International Standard Book Number of a document

## Synopsis

### Mixed Content Model

    isbn ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

## Description

An `ISBN` is the International Standard Book Number of a document.

### Processing expectations

Formatted inline. Sometimes suppressed.

Deprecated as of DocBook V4.2, see `biblioid` instead.

### Parents

These elements contain isbn: `appendixinfo`, `articleinfo`, `biblioentry`, `bibliographyinfo`, `bibliomixed`, `bibliomset`, `biblioset`, `blockinfo`, `bookinfo`, `chapterinfo`, `glossaryinfo`, `indexinfo`, `objectinfo`, `partinfo`, `prefaceinfo`, `refentryinfo`, `referenceinfo`, `refsect1info`, `refsect2info`, `refsect3info`, `refsectioninfo`, `refsynopsisdivinfo`, `sect1info`, `sect2info`, `sect3info`, `sect4info`, `sect5info`, `sectioninfo`, `setindexinfo`, `setinfo`, `sidebarinfo`.

### Children

The following elements occur in isbn: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## See Also

`biblioid`, `invpartnumber`, `issn`, `issuenum`, `productnumber`, `pubsnumber`, `seriesvolnums`, `volumenum`.

## Examples

For examples, see `bibliography`.

invpartnumber |  | issn

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.